# Pac

Copyright 2020 Andrew Pamment

A CP/M Pac-Man clone

The original files can be found here: http://members.iinet.net.au/~apamment/CPM/

Only slight modifications have been made by Anna Christina Naß <acn@acn.wtf>

See LICENSE for license.

## Keys

Use the numpad to move the Pac, or use the keys W, A, S, D

        8
        |
    4 - * - 6
        |
        2       Q - Quit

## Compiling

Robot Chase is written in C for the ZXCC compiler which can be found in [z88dk](https://www.z88dk.org/).

Use this command line (tested in Linux) to compile:

    zcc +cpm -lm -lndos -O3 -o PAC.COM pac.c ansi.c

Or just use the Makefile :)

